Before you ask please READ THIS

no import demo

Comments

  • AirAir
    Posts: 10,467
    Hello :-)

    Please try our demo data importer : http://apollo13.eu/docs/blame/#!/installing_demo_data

    With kind regards.
  • Posts: 3
    thanks
    I' update, but i'have this message:

    There is new version 1.6.1 of Blame theme available. Please go to ThemeForest and get new version of it. Next follow update instructions from documentation. Good luck ;-)
    and in the information of template see version 1.6.0
  • AirAir
    Posts: 10,467
    My bad, I didn't change version in style.css file. You can open it and change it manually in line 10
    Version: 1.6.1
    Thanks for info!

    With kind regards.
  • Posts: 3
    hi, but in dasboardI see this:
    There is new version 1.6.1 of Blame theme available. Please go to ThemeForest and get new version of it. Next follow update instructions from documentation. Good luck ;-)
    Check changes in Change log.
    wy?
  • AirAir
    Posts: 10,467
    You said that you updated and you still see this message right? If you didn't update then you can, as this is info about that we have released new version of theme.
    Additionally I made mistake by not changing version in that update and that is what I tried to explain to you in previous post.

    With kind regards.
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion